

 .phjtbo7	{ width: 150px; height: 70px;  }
 .p1bdbimq	{ background-color: black;  }
 .po8biyg-0 .s0,
 .po8biyg-0 .s2,
 .po8biyg-0 .s4,
 .po8biyg-0 .s6,
 .po8biyg-0 .s8,
.po8biyg-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #357EFF;  }
 .po8biyg-0 .s1,
 .po8biyg-0 .s3,
 .po8biyg-0 .s5,
 .po8biyg-0 .s7	{ color: #ADADAD;  }
 .po8biyg-0 .s10	{ color: #FF8000;  }
 .p1b2nday	{ padding: 20px;  }

